@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*全ページ共通CSS
************************************/

.logo-image { padding: 10px 0 0 0; line-height: 1; }
.tagline { margin: 0 1em;}

/*見出し*/
.article h2 {
  background: #4f4f4f;
  border-radius: 3px;
  padding: 12px 14px;
  color:#FFF;
}

.article h3 {
  background: #f3f4f5;
  padding: 12px 14px;
  border-top: 0px;
  border-right: 0px;
  border-left: 3px solid #3a5c9b;
}

.widget-entry-card-date {
  display: block;
}

/*サイド見出し*/
#new_entries-2 .widget-title::before {
  font-family: FontAwesome;
  content: "\f044";
  padding-right: 10px;
}
#popular_entries-2 .widget-title::before {
  font-family: FontAwesome;
  content: "\f201";
  padding-right: 10px;
}
#categories-2 .widget-title::before {
  font-family: FontAwesome;
  content: "\f07c";
  padding-right: 10px;
}

/*カテゴリーウィジェット*/
.widget_categories ul li a { /*親カテゴリ用のコード*/
    color: #333;
    text-decoration: none;
    display: block;
	padding: 0 4px 4px 10px;
}
.widget_categories ul li a::before { /*親カテゴリのアイコン*/
    font-family: FontAwesome;
    content: "\f114";
    padding-right: 10px;
}
.widget_categories ul li.cat-item-3 > a::before { content: "\f06b"; }
.widget_categories ul li.cat-item-10 > a::before { content: " \f157"; }
.widget_categories ul li.cat-item-30 > a::before { content: " \f109"; }
.widget_categories ul li.cat-item-35 > a::before { content: " \f0f2"; }
.widget_categories ul li a .post-count { /*記事数用のコード*/
    display: block;
    float: right;
    background: #ededed;
    padding: 0 1em;
    font-size: 14px;
    margin-top: .2em;
    border-radius: 4px;
}
.widget_categories ul li a:hover { /*親子共通マウスホバー時*/
    background: #f5f8fa;
    transition: 0.5s;
}
.widget_categories ul li a:hover .post-count { /*記事数のマウスホバー時*/
    background: #72c7e6;
    color: #fff;
    transition: 0.5s;
}
.widget_categories ul li ul li a { /*子カテゴリ用のコード*/
    color: #333;
    text-decoration: none;
    display: block;
}
.widget_categories ul li ul li a::before { /*子カテゴリのアイコン*/
    font-family: FontAwesome;
    content: "\f0da";
    padding-right: 10px;
}
.widget_categories ul li ul li ul li a::before { /*孫カテゴリのアイコン*/
    content: "\f105";
    padding-right: 10px;
}

/*トップページ用CSS
************************************/
.home.page .entry-content {
  margin-top: 0px;
}

.home.page h2.h_style001_1 {
  background: #3a5c9b;
  margin-top: 0px;
} 
.home.page h2.h_style001_2 {
  background:#1b8481;
}

.home.page h3.h_style002_1,
.home.page h3.h_style002_2 {
  padding: 0px 0px 5px 0px;
  border-left: 0px;
  border-bottom: solid 3px #CCC;
  position: relative;
  background: none;
}
.home.page h3.h_style002_1:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #3a5c9b;
  bottom: -3px;
  width: 70%;
}
.home.page h3.h_style002_2:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #1b8481;
  bottom: -3px;
  width: 70%;
}
.home.page h3::before {
  font-family: FontAwesome;
  padding: 0 10px 0 5px;
}
.home.page h3.cat-item-3::before { content: "\f06b"; }
.home.page h3.cat-item-10::before { content: " \f157"; }
.home.page h3.cat-item-30::before { content: " \f109"; }
.home.page h3.cat-item-35::before { content: " \f0f2"; }

/*非表示*/
.home.page .entry-title,.home.page .sns-share,.home.page .sns-follow,.home.page .date-tags,.home.page .author-info{
  display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
